### Method

# WebKit2WebExtension DOMNode get_previous_sibling

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_get_previous_sibling (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:previous-sibling`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.